Page MenuHomePhabricator

Create Tidy Endpoint For Diffs
Closed, ResolvedPublic8 Estimated Story Points

Description

Add endpoint to clean up old diffs that are older that 14 days so we don't use to much storage for unnecessary historical data.

Notes:

  • this was implemented in v1 so we can refer to it as an example

Related Objects

StatusSubtypeAssignedTask
OpenNone
ResolvedSashah2

Event Timeline

AnnaMikla triaged this task as Medium priority.Nov 22 2021, 9:55 PM
AnnaMikla set the point value for this task to 8.Dec 8 2021, 7:07 PM
Sashah2 changed the task status from Open to In Progress.Dec 14 2021, 3:34 PM
Lena.Milenko changed the task status from In Progress to Open.Jan 24 2022, 11:56 AM